Bug 620286

Summary: [abrt] crash in yelp-2.30.0-1.fc13: __strchr_sse42: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Bernardo Barros <bernardobarros>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: mbarnes, stickster
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:d659d69fcc98e677cdcb63c141d669672875a908
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-29 08:40:04 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Description Flags
File: backtrace none

Description Bernardo Barros 2010-08-01 21:04:51 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: yelp
component: yelp
crash_function: __strchr_sse42
executable: /usr/bin/yelp
global_uuid: d659d69fcc98e677cdcb63c141d669672875a908
package: yelp-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Bernardo Barros 2010-08-01 21:04:53 EDT
Created attachment 435935 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 11:55:15 EST
*** Bug 625613 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2011-06-01 08:18:37 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2011-06-29 08:40:04 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.